Subject: [AVT] Doubt about RFC 4567 and RFC 3830

From: Agustin Cozzetti <[email-masked]>
Date: Wed, 12 Dec 2007 09:00:12 +0000

Hello,I have a doubt about RFC 4567 and RFC 3830.In RFC 4567, using the mechanism described on RTSP where the Initiator should be the server. Is it right?. Instead in RFC 3830 it seems to be that the Initiator must be the client. I was not able to understand exactly the roles in a client/server context, which I have to use the DH mode for the master keys exchange. Furthermore, How can understand  the use of the mechanism described above in the client request message DESCRIBE?Thank you for your help, Hector Agustin Cozzetti 
_________________________________________________________________
Scarica GRATIS le tue emoticon preferite!
http://intrattenimento.it.msn.com/emoticon/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt